@import url('https://fonts.googleapis.com/css2?family=Niramit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
.pkp_structure_head {
  background: #A53811;
}
body, p, h1, h2, h3, h4 {
    font-family: "Niramit", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    color:#666;
    font-size:1.1em;
    }
.obj_article_details .abstract {
    text-align: justify;
}
.pkp_footer_content {
  float: left;
  width: 70%;  padding-top: 10px;
  padding-bottom:10px;
}
.pkp_brand_footer {
  float: right;
  width: 30%;
  padding-bottom:10px;
  padding-top: 30px;
}
.pkp_structure_footer_wrapper {
	background: #D6AC9D;
	border-bottom:@double solid; 
	border-bottom-color:#BC4A21;
}
.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 100px;
	max-width: 100%;
	width: auto;
	height: auto;
}